

.table,.table-border td,.table-border th{
	border: 1px solid #595959;
	border-collapse: collapse;
width:100%;
}
.table-border td, .table-border th{
	padding: 3px;
	width: 30px;
	height: 25px;
}

.table-border th{
	background: #f0f0f0;
}
.even {
	background: #fbf8f0;
}
.odd {
	background: #fefcf9;
}



